*
{
	margin: 0;
	padding: 0;
}

body
{
	font-family: Serif, serif;
	color: #212121;
	margin: 0 50px 0 40px;
}

a
{
	color: #50A4B1;
}

a img
{
	border: none;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	text-decoration: none;
}

.header, .body, .footer
{
	padding: 10px;
	margin: 0 auto;
	clear: both;
	overflow: auto;
}

.header
{
	background: #B9DFE4;
	color: #226C7A;
	padding: 10px 30px 20px;
	-moz-border-radius-bottomleft: 1em;
	-webkit-border-radius-bottomleft: 1em;
	border-radius-bottomleft: 1em;
	-moz-border-radius-bottomright: 1em;
	-webkit-border-radius-bottomright: 1em;
	border-radius-bottomright: 1em;
}

.header a
{
	text-decoration: none;
	color: #226C7A;
}

.header .logo
{
	font-size: 3em;
	float: left;
	clear: left;
}

.header .nav
{
	float: right;
	clear: right;
	line-height: 3em;
	font-size: 1.3em;
}

.header .menu
{
	width: 100%;
	text-align: right;
	clear: both;
}

.header .menu *
{
	display: inline;
}

.header .nav li
{
	list-style-type: none;
	display: inline;
}

.notifications
{
	margin-bottom: 15px;
}

.notifications div
{
	margin: 5px -10px;
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	text-align: center;
	-moz-border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	border-radius: 0.2em;
}

.notifications .error
{
	background-color: #FF4207;
	border-color: #7A0707;
}

.notifications .warning
{
	background-color: #FFD557;
	border-color: #F7BF16;
}

.notifications .tip
{
	background-color: #B4EDE3;
	border-color: #8BC4BA;
}

.notifications .information
{
	background-color: #A2EEB2;
	border-color: #278C27;
}

.main
{
	padding: 10px;
	margin-right: 280px;
	line-height: 1.5em;
}

.main h1, .main h2, .main h3, .main h4, .main h5, .main h5
{
	margin-left: -10px;
	color: #50A4B1;
	font-weight: lighter;
}
.main h1
{
	line-height: 1.7em;
}

.main h2
{
	line-height: 1.4em;
}

.main blockquote
{
	border-left: 5px solid gray;
	margin: 5px 10px;
	padding-left: 10px;
}

.main p
{
	margin: 5px 0;
}

.main ul.options
{
	clear: both;
	overflow: auto;
}

.main ul.options li
{
	float: left;
	list-style-type: none;
	width: 20%;
}

.sidebar
{
	width: 255px;
	float: right;
	margin-right: -10px;
	padding: 5px;
	background: #B9DFE4;
	font-size: 0.8em;
	line-height: 1.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
}

.sidebar h1
{
	line-height: 1.7em;
	font-weight: bold;
	font-size: 1.2em;
}

.sidebar h2
{
	line-height: 1.6em;
	font-weight: bold;
	font-size: 1.1em;
}

.sidebar h3
{
	line-height: 1.5em;
	font-weight: bold;
	font-size: 1em;
}

.sidebar li
{
	margin-left: 20px;
}

.footer
{
	background: #B9DFE4;
	-moz-border-radius-topleft: 1em;
	-webkit-border-radius-topleft: 1em;
	border-radius-topleft: 1em;
	-moz-border-radius-topright: 1em;
	-webkit-border-radius-topright: 1em;
	border-radius-topright: 1em;
}